.xxx{margin:0px auto; width:1000px; text-align:center;}
.mainbox{
    overflow:hidden;
    position:relative;margin:0 auto; text-align:center;margin-left: auto;
    margin-right: auto; width:1000px; float:left

}
.flashbox{
   overflow:hidden;
    position:relative; float:left
}
.imagebox{
    text-align:right;position:relative;z-index:999;
}
